- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# levelrangefilter.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::filter
## Classes
class | LevelRangeFilter
| This is a very simple filter based on level matching, which can be used to reject messages with priorities outside a certain range. More...
## Functions
| log4cxx::filter::LOG4CXX_PTR_DEF (LevelRangeFilter)